Subject: [Smart] CLESS Reset - Open Call Thursday 14th of May at 6pm CET / 9am PST

From: "Arnaud.Taddei.IETF" <[email-masked]>
Date: Tue, 05 May 2020 12:22:56 +0000

Dear all, after a too long pause I restarted to work on "CLESS"
https://datatracker.ietf.org/doc/draft-taddei-smart-cless-introduction/

Given a number of contextual changes I would like to check with the community on the direction to take with this work and would like to get feedback.

Call details:
Time: Thursday 14th of May at 6pm CET / 9am PST
Duration: 1h
Method: WebEx meeting 927523370
https://broadcom.webex.com/meet/arnaud.taddei

If you want to send me an email at [email-masked] I can send you a calendar invite

Thank you in advance and stay safe

Sent with [ProtonMail](https://protonmail.com) Secure Email.